Subject: Re: [nvo3] draft-mity-nvo3-use-case-04

From: Vishwas Manral <[email-masked]>
Date: Thu, 31 Jan 2013 19:59:17 -0800

Hi Vinay,

Thanks a lot for sharing your Enterprise cloud use cases with us.

I agree that the usecase of traffic moving between different tiers, having
to go through particular services, and I think that can be captured in the
document in a later version.

I think the case of working with both physical and virtual servers is
already there in the usecase document, may be that needs to be clarified
further.

Thanks,
Vishwas
On Thu, Jan 31, 2013 at 2:22 PM, Bannai, Vinay <[email-masked]> wrote:

> Hello,
>
> This might be a little late but I had a few comments on the use cases.
> The use cases do a good job of covering most of the use cases. However the
> use cases seem more directed towards the SPDC use cases. There are few use
> cases that we are dealing with that requires segmentation of the web-tiers
> and the mid-tiers that conform to certain security rules. In this context,
> the definition of a tenant gets a little hazy. To give an example.
> The web-tier talks to the mid-tier but depending on the transactions might
> have to go through a firewall/policy device that enforces security rules
> and zones. This may not be the typical use case, but I would like to
> capture this in this document.
>
> The other use case is when you have a legacy tenant (using physical
> hardware) but new capacity adds are happening in a virtual environment.
> The tenant machines are now spread across both physical and virtual
> worlds. The other use case  case is that of a database or a data store
> that happens to reside in the physical world with the VM's in the virtual
> world that access them.
>
> --
> Vinay Bannai
> 408-967-7784
> Cloud Engineering
> PayPal
>
>
>
>
>
>
>
> On 1/30/13 6:28 PM, "Benson Schliesser" <[email-masked]> wrote:
>
> >This email begins a two week poll to help the chairs judge if there is
> >consensus to adopt draft-mity-nvo3-use-case-04 as an NVO3 working group
> >draft.
> >
> >Please respond to this email on the list with 'support' or 'do not
> >support'.
> >
> >Please also send any comments on the draft to the NVO3 list.
> >
> >We are also polling for knowledge of any IPR that applies to this draft,
> >to ensure that IPR has been disclosed in compliance with IETF IPR rules
> >(see RFCs 3979, 4879, 3669 and 5378 for more details).
> >
> >If you are listed as a document author or contributor, please respond to
> >this email whether or not you are aware of any relevant IPR. The draft
> >will not be adopted until a response has been received from each author
> >and contributor.
> >
> >If you are on the NVO3 WG email list but are not listed as an author or
> >contributor, then please explicitly respond only if you are aware of any
> >IPR that has not yet been disclosed in conformance with IETF rules.
> >
> >This poll closes on 14 February 2013.
> >
> >Cheers,
> >-Benson & Matthew
> >
> >_______________________________________________
> >nvo3 mailing list
> >[email-masked]
> >https://www.ietf.org/mailman/listinfo/nvo3
>
> _______________________________________________
> nvo3 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nvo3
>